<!--

img.isokuva
{
	border:				2px;	
	border-style: 			solid;
	border-color: 			#E8E8E8;
	margin-bottom: 			7px;
}

img.nappi
{
	border:				0px;	
	border-style: 			solid;
	border-color: 			#FFFFFF;
}

#kuvapohja, #sulje, #vasen, #oikea, #evasen, #eoikea, #pkuvat, #s1kuvat, #s2kuvat, #s3kuvat, #alalaitatyhja, #alalaitaextra, #pkuvatsulje, 
#kuva1pohja, #kuva2pohja, #kuva3pohja, #kuva4pohja, #kuva5pohja, #kuva6pohja, #kuva7pohja, #kuva8pohja, #kuva9pohja, #kuva10pohja, 
#kuva11pohja, #kuva12pohja, #kuva13pohja, #kuva14pohja, #kuva15pohja, #kuva16pohja, #kuva17pohja, #kuva18pohja, #kuva19pohja, #kuva20pohja,
#kuva21pohja, #kuva22pohja, #kuva23pohja, #kuva24pohja, #kuva25pohja, #kuva26pohja, #kuva27pohja, #kuva28pohja, #kuva29pohja, #kuva30pohja,
#kuva31pohja, #kuva32pohja, #kuva33pohja, #kuva34pohja, #kuva35pohja, #kuva36pohja, #kuva37pohja, #kuva38pohja,#kuva39pohja, #kuva40pohja, #kuva, #numero, #tyhja
{
	background-color: 		#FFFFFF;
	position: 			absolute;
	border-width: 			0px;
	border-style: 			solid;
	border-color:			#FFFFFF;
	z-index: 			1;
}

#kuvapohja, #tyhja
{
	top: 				0px;
	left:				0px;	
	height: 			100%;
	width:				100%;
	position: 			relative;
	background-color: 		transparent;
}

#tyhja
{
	z-index: 			2;
	position: 			absolute;
}

#kuva1pohja, #kuva2pohja, #kuva3pohja, #kuva4pohja, #kuva5pohja, #kuva6pohja, #kuva7pohja, #kuva8pohja, #kuva9pohja, #kuva10pohja, 
#kuva11pohja, #kuva12pohja, #kuva13pohja, #kuva14pohja, #kuva15pohja, #kuva16pohja, #kuva17pohja, #kuva18pohja, #kuva19pohja, #kuva20pohja,
#kuva21pohja, #kuva22pohja, #kuva23pohja, #kuva24pohja, #kuva25pohja, #kuva26pohja, #kuva27pohja, #kuva28pohja, #kuva29pohja, #kuva30pohja,
#kuva31pohja, #kuva32pohja, #kuva33pohja, #kuva34pohja, #kuva35pohja, #kuva36pohja, #kuva37pohja, #kuva38pohja,#kuva39pohja, #kuva40pohja
{
	top: 				0px;
	left:				0px;	
	height: 			100%;
	width:				100%;
	background-color: 		#FFFFFF;
	background-repeat:		no-repeat;
	background-color: 		transparent;
}

#kuva
{
	top: 				0px;
	left:				0px;	
	width:				1000px;
	background-color: 		#FFFFFF;
	padding-top:			20px;
	position: 			relative;
	background-color: 		transparent;
}

#alalaitaextra
{
	height: 			29px;
	left:				0px;
	width:				1000px;
	position: 			relative;
	background-color: 		#FFFFFF;
	font-size: 			0px;
}

#alalaitatyhja
{
	height: 			2px;
	left:				0px;
	width:				1000px;
	position: 			relative;
	background-color: 		#E8E8E8;
	font-size: 			0px;
}

#sulje, #vasen, #oikea, #numero, #pkuvat, #s1kuvat, #s2kuvat, #s3kuvat, #pkuvatsulje, #evasen, #eoikea
{
	top: 				-16px;
	left:				960px;	
	height: 			20px;
	width:				30px;
	z-index: 			2;
}

#oikea
{
	left:				890px;	
}

#vasen
{
	left:				860px;	
}

#eoikea
{
	left:				965px;	
}

#evasen
{
	left:				935px;	
}

#s1kuvat
{
	left:				60px;	
}

#s2kuvat
{
	left:				90px;	
}

#s3kuvat
{
	left:				120px;	
}

#sulje
{
	top: 				-19px;
	left:				293px;	
	width:				25px;
}

#pkuvatsulje
{
	top: 				-36px;
	left:				928px;	
	width:				25px;
}

#numero
{
	width:				30px;
	left:				924px;	
	color: 				#666666;
	font-size: 			9px;
	font-family: 			verdana;
	text-align: 			center;
	vertical-align:			middle;
	font-style: 			normal;
	font-weight: 			normal;
	text-transform:		 	normal;
	letter-spacing: 		normal;
	line-height:			20px;
	background-color: 		transparent;
	background-repeat:		no-repeat;

}


-->